name = Aegir Resource
description = A generic resource entity type used as a base for defining resource bundles.
core = 7.x
package = Aegir Container
dependencies[] = eck
dependencies[] = features
dependencies[] = views
dependencies[] = token
dependencies[] = entity_token
dependencies[] = highlight_js
features[ctools][] = views:views_default:3.0
features[eck_entity_type][] = resource
features[features_api][] = api:2
features[views_view][] = resources
features_exclude[dependencies][ctools] = ctools
features_exclude[dependencies][file] = file
files[] = classes/ResourceEntity.inc
files[] = classes/ResourceEntityBundle.inc
files[] = classes/ResourceEntityController.inc
